Your browser either does not support JavaScript or you have turned JavaScript off. ป้องกันจาก GHOST | ZyXEL

ป้องกันจาก GHOST

ป้องกันจาก GHOST

CVE-2015-0235 หรือที่รู้จักกันในนาม GHOST คือช่องโหว่ใหม่ที่เกิดขึ้นใน Linux GNU C Library (glibc)เกิดขึ้นเมื่อมีการเขียนหรืออ้างอิงข้อมูลเกินขอบเขตที่กำหนด(buffer overflow)ซึ่งทำให้ผู้ใช้ที่ไม่ได้รับอนุญาตสั่งรหัสผ่าน gethostbynameและ gethostbynameบนระบบปฏิบัติการLinuxส่งผลให้เกิดการโจรกรรมข้อมูลหรือการบุกรุกระบบ


ทางบริษัทตระหนักดีถึงความเสี่ยงนี้ ลูกค้าสามารถเชื่อมั่นได้ว่ามีเพียงรุ่นผลิตภัณฑ์ที่ใช้glibcเท่านั้นที่มีผลกระทบ และสามารถดูได้จากตารางด้านล่างนี้ อย่างไรก็ตามทางบริษัทสามารถทำให้ลูกค้ามั่นใจว่าผลิตภัณฑ์เหล่านี้ได้รับการรักษาความปลอดภัยโดยIDPsignatureที่อัพเดท ช่องโหว่นี้ได้รับการพิสูจน์แล้วว่ามีโอกาสน้อยที่จะนำไปใช้ได้จริง


Firewareสำหรับรุ่นที่ได้รับผลกระทบกำหนดการเปิดตัวในสัปดาห์แรกของเดือนมีนาคม 2558 ทางบริษัทขอแนะนำให้ลูกค้าทุกอัพเกรดfirmwareให้เป็นเวอร์ชันล่าสุดเพื่อการป้องกันเครือข่ายที่ดีที่สุด ถ้าคุณต้องการข้อมูลเพิ่มเติม กรุณาติดต่อฝ่ายขายในประเทศหรือตัวแทนบริการ

 

Products Applied

Product Firmware Update Schedule
USG Series 1st week of March, 2015
ZyWALL Series 1st week of March, 2015
TH / TH